version: 1.0.0
files:
  - url: SPADY Desktop-1.0.0-x64.exe
    sha512: CHinFOT+m4/29oYex0r+D3MmxVrYhWPzgOIof2qc7Vc4BMHZE2/g41XKBmkjdiCRooA7k4QKzmPDw9khguZ/aw==
    size: 77343589
path: SPADY Desktop-1.0.0-x64.exe
sha512: CHinFOT+m4/29oYex0r+D3MmxVrYhWPzgOIof2qc7Vc4BMHZE2/g41XKBmkjdiCRooA7k4QKzmPDw9khguZ/aw==
releaseDate: '2026-04-15T06:24:33.783Z'
